body {
	margin: 0px;
	padding: 0;
	border: 0;
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	background: #EEEEEE;
}

#container {
	width: 990px;
	margin: 0px auto;
	text-align: left;
	border: none;
	background: #FFFFFF;
	border: solid 3px #FFFFFF;
}

#header .header_logo {
	float: left;
	width: 248px;
	height: 90px;
	margin-top: 8px;
	margin-left: 2px;
	margin-bottom: 2px;
}

#header .header_cart {
	padding: 2px;
	height: 95px;
	width: 732px;
	float: left;
}

#main_body {
	padding: 6px;
	width: 990px;
}



.footer { 
	text-align: center; 
	color: #FFFFFF;
	font-size: 12px;
	background: #808080;
	width: 970px;
	padding: 10px;
}

.footer a { color: #FFFFFF;}




/*** Global list styles ***/

ul { padding: 0; margin: 0;}

ul li { list-style-type: none;}



#search_bar {
	width: 560px;
	margin: 5px 0px 0px 0px;
	padding: 4px;
	background: #EEEEEE;
	border: solid 1px #C0C0C0;
	float: right;
}

#search_bar #prodfind {
	margin: 0px;
	padding: 0px;
	height: 32px;
}

#search_bar #searchBox {
	margin: 0px;
	padding: 0px;
	height: 30px;
	border: solid 1px #C0C0C0;
	font-size: 16px;
	font-weight: bold;
	color: #EF297B;
}

#search_bar #submit {
	margin: 0px;
	padding: 4px;
	height: 30px;
	border: none;
	font-size: 14px;
	font-weight: bold;
	color: #EF297B;
	background: #FFFFFF;
	border: solid 1px #EF297B;
	float: right;
}



#CatItem a {
	color: #000000;
	text-decoration: none;
	font-weight: normal;
}

#CatItem #MoreInfo {
	color: #4040FF;
	text-decoration: underline;
	font-weight: normal;
}




/* COPIED FROM IMPORTITALL and modified slightly*/


h2 {
font-size: 1.7em;
line-height: 1.1em;
color: #000000;
font-weight: normal;
}



.container_24 .grid_24 {
width: 990px;
}

.button-c {height: 26px;}
.button-c .ui-button-text {padding-top: 4px;}

.infoBoxWrapper.list .infoBoxHeading {
color: #EC2578;
font-size: 1.17em;
line-height: 1.2em;
font-weight: bold;
text-transform: uppercase;
overflow: hidden;
padding: 17px 0px 17px 19px;
margin-bottom: 14px;
background: url('http://shopping.all4women.co.za/a4w-images/tail-heading-a4w.gif') 0px 0px repeat-x #eeeeee;
border-radius: 8px;
-moz-border-radius: 8px;
-webkit-border-radius: 8px;
position: relative;
}

.infoBoxWrapper.list2 .infoBoxHeading {
color: #EC2578;
font-size: 1.17em;
line-height: 1.2em;
font-weight: bold;
text-transform: uppercase;
overflow: hidden;
padding: 17px 0px 17px 19px;
margin-bottom: 13px;
background: url('http://shopping.all4women.co.za/a4w-images/tail-heading-a4w.gif') 0px 0px repeat-x #eeeeee;
border-radius: 8px;
-moz-border-radius: 8px;
-webkit-border-radius: 8px;
position: relative;
}

.prods_info .options strong {
color: #EC2578;
font-size: 13px;
}

.b-grey {
border: 1px solid #EC2578;
}

.details dt {
border-right: 1px solid #EC2578;
font-size: 13px;
font-weight: bold;
width: 507px;
}

.bg_button22 .button-t {}
.bg_button2 .button-c						{background:url('../a4w-images/button_c-act-a4w.gif') repeat-x 0px 0px ;margin:0 7px}
.bg_button2 .button-r						{background:url('../a4w-images/button_r-act-a4w.png') 100% 0px no-repeat transparent;}
.bg_button2 .button-l						{background:url('../a4w-images/button_l-act-a4w.png') 0px 0px no-repeat transparent;}

.bg_button2-act .button-c					 {background:url('../a4w-images/button_c-a4w.gif') repeat-x  0 0; margin:0 7px}
.bg_button2-act .button-r					{background:url('../a4w-images/button_r-a4w.png') 100% 0px no-repeat transparent;}
.bg_button2-act .button-l					{background:url('../a4w-images/button_l-a4w.png') 0px 0px no-repeat transparent;}

button {
height: 28px;
font-size: 12px;
line-height: 15px !important;
font-family: Arial, Helvetica, sans-serif;
font-weight: bold !important;
color: #ffffff;
border: none;
}
